    /* Section5 */
    .section5 {
        display: block;
        background: #F8F9FA;
    }

    .Box5 {
        position: relative;
        width: 100%;
        z-index: 2;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .title5 {
        color: #333;
        font-size: 32px;
        font-weight: 800;
    }

    .lt5 {
        overflow: hidden;
        width: calc(50% - 20px);
        padding: 50px;
        border-radius: 15px;
        background: #FFF;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
    }

    .desc5 {
        color: #666;
        font-size: 16px;
        margin: 20px 0;
    }

    .imgBox5 {
        width: 100%;
        position: relative;
    }

    .img5 {
        width: 110%;
        height: 80px;
    }

    .prev5 {
        width: 40px;
        bottom: 0px;
        right: 100px;
        position: absolute;
    }

    .next5 {
        width: 40px;
        bottom: 0px;
        right: 30px;
        position: absolute;
    }

    .Swiper5 {
        width: 100%;
        padding: 0 30px;
    }



    .Slide5 img {
        width: 100%;
    }

    a.More5 {
        width: 150px;
        height: 50px;
        border-radius: 6px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    a.More5 img {
        filter: brightness(0) invert(1);
    }

    .rt5 {
        overflow: hidden;
        width: calc(50% - 20px);
        padding: 50px;
        border-radius: 15px;
        background: #FFF;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
    }

    .item5 {
        margin: 20px 0;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 60px 23px;
    }

    .item5 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        border-radius: 4px;
        background: #FCFCFC;
    }

    a.More5B {
        text-align: right;
        color: var(--color3);
        font-size: 16px;
        font-weight: 600;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        grid-gap: 10px;
        margin-bottom: 20px;
    }

    .rt5 .More5 {
        width: 190px;
    }


    @media (max-width: 1440px) {
        .title5 {
            font-size: 28px;
        }

        .img5 {
            width: 110%;
            height: 80px;
        }

        .Swiper5 {
            padding: 0 15px;
        }
    }

    @media (max-width: 1200px) {
        .title5 {
            font-size: 24px;
        }

        .lt5,
        .rt5 {
            padding: 30px;
            width: calc(50% - 10px);
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        .Swiper5 {
            padding: 0;
        }

        .item5 {
            grid-gap: 30px 10px;
        }
    }

    @media (max-width: 900px) {
        .Box5 {
            grid-gap: 30px;
        }

        .lt5,
        .rt5 {
            width: 100%;

        }
    }

    @media (max-width: 600px) {
        .title5 {
            font-size: 18px;
        }

        .desc5 {
            margin: 10px 0;
            font-size: 14px;
        }

        .item5 {
            grid-gap: 10px;
            margin: 10px 0;
        }

        .lt5,
        .rt5 {
            padding: 20px;
        }
    }

    @media (max-width: 400px) {}